# EditorCommand Interface Reference
[Spring-like webflow tools]

Inheritance diagram for EditorCommand:
[legend]

List of all members.

## Public Member Functions

| run (Prototyped $subject, Form $form, HttpRequest $request)

## Detailed Description

Definition at line 15 of file EditorCommand.class.php.

## Member Function Documentation

EditorCommand::run | ( | Prototyped $ | subject,
|  | Form $ | form,
|  | HttpRequest $ | request |
| ) |  |  |

Returns:
  ModelAndView

Implemented in CarefulDatabaseRunner, CommandChain, DropCommand, EditCommand, ForbiddenCommand, MakeCommand, SaveCommand, and TakeCommand.

The documentation for this interface was generated from the following file:

- main/Flow/EditorCommand.class.php